import {Component} from "@angular/core";
import {properties} from "../../environments/environment";
import {ConnectHelper} from "../openaireLibrary/connect/connectHelper";

@Component({
  selector: 'community-fos',
  template: `
    <fos></fos>
  `
})

export class CommunityFosComponent {
  communityId;

  constructor() {
  }

  ngOnInit() {
    this.communityId = ConnectHelper.getCommunityFromDomain(properties.domain);
  }
}
